هل يدعم Vyond متصفحات معينة؟

نعم. يدعم Vyond Studioمتصفحات Google Chrome وMozilla Firefox وMicrosoft Edge.

تركز Microsoft على متصفح Edge وستوقف أي تطوير مستقبلي لمتصفح Internet Explorer. وهذا هو سبب عدم دعم Internet Explorer بواسطة Vyond Studio.

يرجى استخدام أحدث إصدار من Microsoft Edge فقط، حيث قد لا تتوافق الإصدارات السابقة مع Vyond Studio. ونوصي بالحفاظ على تحديث أي متصفح للأسباب التالية:

1) يتم تصحيح المتصفحات باستمرار لمعالجة الثغرات الأمنية المكتشفة حديثًا. ويساعد تحديث المتصفح الخاص بك على حمايتك.
2) نعد بأن تعمل منصتنا بشكل صحيح على أحدث إصدارات المتصفح من Chrome و Firefox و Edge. وعندما يتم إصدار تصحيحات المتصفح، يتعين علينا غالبًا تعديل التعليمات البرمجية الخاصة بنا لتتوافق معها. وإذا كان متصفحك محدثًا، واكتشفت مشكلة في عدم التوافق، فيرجى إخبارنا بذلك. وسوف نصلحها بأسرع ما يمكن. وإذا كنت تستخدم متصفحًا قديمًا، فقد لا نتمكن من مساعدتك.

لا يتم دعم Internet Explorer في الوقت الحالي. وفي حالة تحديد Internet Explorer للاستخدام مع Vyond Studio، فسيظهر تحذير يطلب استخدام متصفح آخر.

لا يتم دعم Safari في الوقت الحالي. وعند الوصول إلى صفحة قائمة الفيديو، سيظهر تحذير يطلب استخدام متصفح آخر.

سنعيد النظر في تحليلات المتصفح من وقت لآخر وسنقوم بتحديث خريطة طريق منتجاتنا بناءً على البيانات وتعليقاتك. هل لديك أسئلة؟ أرسل إلينا بريدًا إلكترونيًا على support@vyond.com.

هل كان هذا المقال مفيداً؟
2 من 3 وجدوا هذا مفيداً
هل لديك أسئلة أخرى؟ إرسال طلب